* {
  box-sizing: border-box;
}

body {
  margin: 0;
  background: white;
}

main {
  display: flex;
  min-height: 100vh;
  flex-direction: column;
  padding: 24px 24px 24px 40px;
  color: black;
  font-family: "Times New Roman", Times, serif;
  font-size: 16px;
  line-height: 24px;
}

.content {
  flex: 1;
  width: 100%;
  max-width: 672px;
}

h1,
h2,
p {
  padding: 0;
}

h1 {
  margin: 21.44px 0;
  font-size: 32px;
  font-weight: 700;
  line-height: 48px;
}

h2 {
  margin: 19.92px 0;
  font-size: 24px;
  font-weight: 700;
  line-height: 36px;
}

p {
  margin: 16px 0;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
}

a {
  color: #0000ee;
  text-decoration: underline;
}

@media (max-width: 639px) {
  main {
    padding: 16px 16px 16px 24px;
  }
}
